main{
  max-width: 100%;
  padding: unset;
}

.flex-container{
  max-width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.flex-container::before{
  content: '';
  background: inherit;
  filter: blur(16px);
  position: absolute;
  top: -70px;
  width: 120%;
  height: 120%;
  z-index: -2;
}

.flex-container::before{
  content: '';
  /* background: rgba(255, 255, 255, .8); */
  position: absolute;
  top: -70px;
  width: 120%;
  height: 120%;
  z-index: -1;
}

h2{
  padding-left:15px;
}

.d-list{
  max-width: 750px;
  margin: 60px  auto ;
  padding: 0 15px;
}

.d-list img{
  max-width: 500px;
  box-shadow: 2px 8px 10px -6px rgba(0, 0, 0, 0.3);

}

.d-date-wrap{
  background-color: rgba(255,255,255,0.8);
  padding: 40px 20px;
  margin: 30px 0 0;
  box-shadow: 2px 8px 10px -6px rgba(0, 0, 0, 0.3);
}

.st-btn{
  /* background: linear-gradient(to right, #bc0a13 0%, #d23d3d 100%); */
  color: #fff;
  font-weight: bold;
  padding: 10px;
  display: block;
  border: solid .5px #000;
  background-color: #000;
  text-align: center;
  max-width: 300px;
  margin: 45px auto 30px;
}


.d-v-ttl{
  font-family: "Helvetica Neue","Arial",sans-serif;
  font-size: 3rem;
  font-weight: 200;
  padding-top: 20px;
}

.d-video{
  display: block;
  width: 100%;
  height: 250px;
  margin: 10px auto;
}

